Subject: Fwd: Colocation America
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>,Anshul Pannu <[email-masked]>,"Amar Kumar. Chaudhary" <[email-masked]>,Samir Kumar <[email-masked]>,Ankit Abrol <[email-masked]>,Rajeev kandpal <[email-masked]>,Surya Jain <[email-masked]>,Ravish <[email-masked]>
Cc: [email-masked],[email-masked],[email-masked],[email-masked]
Date: Sat, 03 Nov 2012 13:42:48 +0530

Who has done this chat? 

This is the second chat from same agent blindly using responses like robot. Don't you see the contact details already???

You need to personalize the responses.

If last name is not given say -May I get your last name and company you represent?

If you see contact details already. Say- May I confirm your email add/phone is xyz.
What would be the best way to reach you?

These are basic soft skills.

		

		Chat Transcript

		Time of chat: 		 		11/2/2012 10:48:25 PM 		Length of chat: 		 		00:09:09 		Your name: 		srikanth 		Chatted with: 		 		Rachel   		10:48 PM 		Notice: 		Visitor information: 125.17.125.50 		10:48 PM 		Notice: 		Referred by search engine: Google 		10:48 PM 		Notice: 		Referred with keywords: hp servers 		10:48 PM 		Notice: 		Browser: Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0 		10:48 PM 		Notice: 		Chat for site: Colocation America Inc. 		10:48 PM 		Notice: 		srikanth opened session with Rachel. 		10:48 PM 		Notice: 		Referred By: http://www.google.co.in/imgres?q=hp servers#=10&hl=en&biw=1280&bih=628&tbm=isch&tbnid=ubfc6rj7uhhmvM:&imgrefurl=http://www.colocationamerica.com/blog/top-5-green-servers.htm&docid=HAxFk_BLw9trDM&imgurl=https://www.colocationamerica.com/picts/blog/hp-blade-system.jpg&w=450&h=338&ei=yJKUUMeSLtHirAet9YD4BA&zoom=1&iact=rc&dur=853&sig=110014751822058775558&sqi=2&page=1&tbnh=194&tbnw=259&start=0&ndsp=9&ved=1t:429,r:5,s:0,i:134&tx=117&
 ty=64
		10:48 PM 		Notice: 		nofireaftercloseinvites: 941 		10:48 PM 		Notice: 		auto: yes 		10:48 PM 		Notice: 		chat_id: 17203289 		10:48 PM 		Notice: 		room id: 58254918-5a55-43c2-9711-0f644acb4867 		10:48 PM 		Notice: 		visitorlanguage: en 		10:48 PM 		Notice: 		newtoday: yes 		10:48 PM 		Notice: 		returning: no 		10:48 PM 		Notice: 		vt: 1 		10:48 PM 		Notice: 		qs: 		10:48 PM 		Notice: 		ti: 1351914212765 		10:48 PM 		Notice: 		tz: -330 		10:48 PM 		Notice: 		an: Netscape 		10:48 PM 		Notice: 		co: true 		10:48 PM 		Notice: 		la: en-US 		10:48 PM 		Notice: 		pl: Win32 		10:48 PM 		Notice: 		pal: 24 		10:48 PM 		Notice: 		sw: 1280x768 		10:48 PM 		Notice: 		je: true 		10:48 PM 		Notice: 		Name:: srikanth 		10:48 PM 		Notice: 		Email:: [email-masked] 		10:48 PM 		Notice: 		Telephone:: 9966456619 		10:48 PM 		Notice: 		Language:: en 		10:48 PM 		Rachel: 		Hello, srikanth. Can I help you with anything today? 		10:48 PM 		srikanth: 		hello 		10:49 PM 		srikanth: 		hell
 o, i
would like now about the HP server details 		10:49 PM 		Rachel: 		How may I assist you today? 		10:50 PM 		Rachel: 		Could you let me know your actual requirements so I could have a sales agent call you back to suggest you a best solution? 		10:50 PM 		srikanth: 		In my home i want to build the ESX lab so which hardware is good for that ? 		10:51 PM 		srikanth: 		In my home i want to build the ESX lab so which hardware is good for that ? 		10:52 PM 		Rachel: 		This is some thing what I need to check with relevant team , please let me know if you have any more requirements so we could get the right quotes for you? 		10:53 PM 		Rachel: 		Our senior sales expert will be able to better understand your requirements . 		10:55 PM 		Rachel: 		Please provide me your Full Name and Contact Details? 		10:55 PM 		Notice: 		Visitor Exited Chat 

This transcript was delivered to you courtesy of Velaro, Inc.

Sent from my iPhone